Page 2 of 2

Re: Promod 2.40 nicht kompatibel

Posted: 02 May 2019 12:42
by scan720
Hi,
DJDarky1984 wrote:
02 May 2019 10:09
Also ich habe nichts gelesen...
einfach mal besser lesen :roll:
Image

lg
scan720

Re: Promod 2.40 nicht kompatibel

Posted: 02 May 2019 15:26
by AeonFlux
Moin,

um der Vollständigkeit halber möchte ich Dir noch Deine andere Frage beantworten.
... (was ich nicht verstehe, da man ja auch über den Steamworkshop Mods abonnieren kann, diese erscheinen dann aber nicht im Mod Ordner.
Werden die woanders abgespeichert ?
Ja diese werden nicht im Mod Ordner von ETS 2 gespeichert sondern in Deinem Steam Ordner, aber solange Dir diese ja InGame im Mod Verzeichnis angezeigt werden funktioniert auch alles richtig ;)

MfG

Re: Promod 2.40 nicht kompatibel

Posted: 15 Jun 2019 16:45
by pristic
Hallo,

hab nach einiger Zeit auch den ETS2 wieder installiert. Version 1.35.1.1s
Dann die Promods 2.40 geladen und installiert und siehe da … alle Inkompatibel :roll:

Habe alle DLC´s die benötigt werden.

Jemand ne Ahnung was man da machen könnte?

Re: Promod 2.40 nicht kompatibel

Posted: 15 Jun 2019 16:52
by Du gjør meg så glad
Warten auf die neue Promod für 1.35 oder zurück patchen auf 1.34

Re: Promod 2.40 nicht kompatibel

Posted: 15 Jun 2019 17:02
by pristic
Ah ok, danke!